Eclipse Profile configuration: The launch requires at least one data collector

I just installed TPTP into my Eclipse 3.5 under Ubuntu 9.04 and tried to profile a class. The Profile Configuration opened with a red warning reading “the launch requires at least one data collector to be selected“. Clicking the configuration’s Monitor tab reveals a more detailed error (and nothing to select): IWATO435E An error occuredContinue reading “Eclipse Profile configuration: The launch requires at least one data collector”